[Security Announce] [ MDKSA-2006:128 ] - Updated wireshark packages fix numerous vulnerabilities
Posted on: 07/19/2006 05:52 AM

The Mandriva Security Team published a new security update for Mandriva Linux. Here the announcement:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

_______________________________________________________________________

Mandriva Linux Security Advisory MDKSA-2006:128
http://www.mandriva.com/security/
_______________________________________________________________________

Package : wireshark
Date : July 18, 2006
Affected: 2006.0
_______________________________________________________________________

Problem Description:

A number of vulnerabilities have been discovered in the Wireshark
(formerly Ethereal) network analyzer. These issues have been corrected
in Wireshark version 0.99.2 which is provided with this update.
_______________________________________________________________________

References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3627
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3628
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3629
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3630
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3631
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3632
http://www.wireshark.org/security/wnpa-sec-2006-01.html
_______________________________________________________________________

Updated Packages:

Mandriva Linux 2006.0:
19db98ffa6a1cfb9cc5470abc643f72a 2006.0/RPMS/libwireshark0-0.99.2-0.2.20060mdk.i586.rpm
e4574371aa3f0bc1845d82a130bf6f4b 2006.0/RPMS/tshark-0.99.2-0.2.20060mdk.i586.rpm
54b30ad47d17134a6891c6b7c1810b18 2006.0/RPMS/wireshark-0.99.2-0.2.20060mdk.i586.rpm
03c7673e7f4efd24854c4d51dff87cab 2006.0/RPMS/wireshark-tools-0.99.2-0.2.20060mdk.i586.rpm
14c59524c2a536634385791902ef53a4 2006.0/SRPMS/wireshark-0.99.2-0.2.20060mdk.src.rpm

Mandriva Linux 2006.0/X86_64:
18dbc67899b2c023af06524a67b2d07a x86_64/2006.0/RPMS/lib64wireshark0-0.99.2-0.2.20060mdk.x86_64.rpm
b5187418a5f9ab70a59eddb3611f0b15 x86_64/2006.0/RPMS/tshark-0.99.2-0.2.20060mdk.x86_64.rpm
f98f5805acf0756ce762e6b10af81506 x86_64/2006.0/RPMS/wireshark-0.99.2-0.2.20060mdk.x86_64.rpm
da05fcb2a00bf682c85da21159fd3af0 x86_64/2006.0/RPMS/wireshark-tools-0.99.2-0.2.20060mdk.x86_64.rpm
14c59524c2a536634385791902ef53a4 x86_64/2006.0/SRPMS/wireshark-0.99.2-0.2.20060mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/security/advisories

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com
_______________________________________________________________________

Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
lt;security*mandriva.comgt;
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEvVp1mqjQ0CJFipgRAqpxAJ9fAQNXIFh65twMu3Q9c1jK5XUCJACZAeLX
M3e2Dpv4v3glOdT6hIB2HqI=
=SKwo
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_announce_mdksa_2006128__updated_wireshark_packages_fix_numerous_vulnerabilities.html)